package intrinsic.mx.core;

public class DragSource extends Object {

	/** Accessors */
	public intrinsic.Array formats;

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DragSource() {
}


/** Static Methods */

/** Methods */
public native void addHandler(intrinsic.Function arg0, String arg1);
public native void addData(Object arg0, String arg1);
public native boolean hasFormat(String arg0);
public native Object dataForFormat(String arg0);

}
